<div class="header">
  <h1>
    <mat-icon class="bot" fontIcon="smart_toy"> </mat-icon>
    OPS-GPT Angular App!
    <mat-icon class="telephone" fontIcon="call"> </mat-icon>
    <mat-icon class="video" fontIcon="videocam"> </mat-icon>
  </h1>
</div>
<app-chat> </app-chat>
